Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • webrick/httpservlet.rb
  • webrick/httpservlet/abstract.rb
  • webrick/httpservlet/cgihandler.rb
  • webrick/httpservlet/erbhandler.rb
  • webrick/httpservlet/filehandler.rb
  • webrick/httpservlet/prochandler.rb

WEBrick::HTTPServlet